/*Theme - colours  */


.greenPanel{
  background-color:#5BAC00;
}

.lightPanel{
  background-color:#b9bec7;
}
.medPanel{
  background-color:#8a92a7;
}
.darkPanel{
  background-color:#78aa23;
}


/*Typography */

html body p{
font-family: 'Nunito Sans', sans-serif;
 /* font-size: 15px;
 line-height: 1.5;
  font-weight: normal;*/
}

h1  {
    font-family: 'Sonsie One', cursive;
     font-size: 32px;
     color: #424d61;  
}

h2, h3, h4, h5, h6 {
 
font-family: 'Work Sans', sans-serif;
font-weight: 400;
line-height: 1;
 /*margin: 20px 0;*/
}

.bannerquote{
font-family: 'Sonsie One', cursive;
 font-size: 36px;
/* line-height: 1.5;
  font-weight: normal;*/
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-weight: inherit;}

h2 {font-size: 30px}
h3 {font-size: 24px}
h4 {font-size: 20px}
h5 {font-size: 18px}
h6 {font-size: 16px}

a {
    text-decoration: none;
    color: #000;
}

footerText{
 color: #8a92a7;   
}
/*
hr {
  height: 0;
  border: 0;
  border-top: 1px solid #eee;
  margin: 20px 0;
}
*/
.mySlides
{
    background-repeat: no-repeat;
    background-size:cover;
    background-position:center center;
    height:500px;
}
.bannerQuotes
{
  font-family: 'Sonsie One', cursive;
  font-size:40px;
  color:white;
  background-color:#3a4c62;
  margin-top: -135px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom:15px solid #b0c8c9;
}
.bannerQuotesMobile
{
  font-family: 'Sonsie One', cursive;
  font-size:25px;
  color:white;
  background-color:#3a4c62;
  margin-top: -120px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom:15px solid #b0c8c9;
}
.greenPad:hover
{
    cursor:pointer;
    cursor:hand;
}
/***** Accordion *****/
  .accordion-toggle {cursor: pointer;}
  .accordion-content {display: none;}
  .accordion-content.default {display: block;}
  
  .accordion-content
  {
      text-align:left;
  }
  .accordion-header
  {
      margin-top:5px;
      margin-bottom:5px;
  }
  .accordion-header h4
  {
     color:#424d61;
     font-weight:bold;
  }
    